[BGAnimation]

[Layer1]
Import=../_doorclose

[Layer2]
File=ScreenEvaluationSummary header.png
Type=0
Command=x,320;y,30


[Layer10]
File=../../Graphics/ScoreDisplayNormal frame.png
Type=0
Condition=IsPlayerEnabled(1)
Command=horizalign,left;x,20;y,435

[Layer11]
File=../../Graphics/ScoreDisplayNormal frame.png
Type=0
Condition=IsPlayerEnabled(2)
Command=horizalign,right;x,620;y,435


[Layer20]
File=../ScreenEvaluationStage background/score.sprite
Type=0
Condition=IsPlayerEnabled(1)
Command=zoom,1.5;x,94;y,100;sleep,1.5;diffusealpha,0

[Layer21]
File=../ScreenEvaluationStage background/score.sprite
Type=0
Condition=IsPlayerEnabled(2)
Command=zoom,1.5;x,546;y,100;sleep,1.5;diffusealpha,0